# Version SVN: $Id: cache.yml 18 2011-07-25 21:28:20Z sven.poeche $
error404:
  enabled:     false

index:
  enabled:     false

_blogMenu:
  enabled:     false #nicht cachen

_logo:
  enabled:     false #Partial wird nicht verwendet

_mainMenu:
  enabled:     false #nicht cachen, funktioniert irgendwie nicht

_messages:
  enabled:     false #nicht cachen, dynamischer Content

_searchForm:
  enabled:     false #Component wird nicht verwendet

_showBlogMenu:
  enabled:     false #Component wird nicht verwendet

_simpleMenu:
  enabled:     true
  with_layout: true
  lifetime:    300 # 300sec = 5min

_subMenu:
  enabled:     false #Component wird nicht verwendet

_topMenu:
  enabled:     false #nicht cachen, weil zu viele Variablen und Abfragen enthalten, z.B. neue PMs

_userEditMenu:
  enabled:     false #nicht cachen
